/* If you want to add your own css code, please do it in this file */

.showcase-item { border: 1px solid #E9E6E6; box-shadow: 1px 1px 5px #CCCCCC; padding:10px 10px 5px; margin-bottom:35px;}
.showcase-item a { transition: opacity .20s ease-in-out; -o-transition: opacity .20s ease-in-out; -moz-transition: opacity .20s ease-in-out; -webkit-transition: opacity .20s ease-in-out;}
.showcase-item a:hover { opacity: 0.6; filter: alpha(opacity=60);}


.Text23 { font-size: 23px; }
.Text26 { font-size: 26px; }
.Text45 { font-size: 45px; }
.rightFloat { float: right !important; }
a:hover { text-decoration: none; }
.white { color: white !important; }


/* for product page */

.mainContent {
	width: 911px;
	margin: 20px auto;
}
.productTitle { font-weight: bold; font-size: 30px; margin-bottom: 30px; }
.productContent {}
.planCon {
	width: 911px;
	margin-bottom: 20px;
	overflow: hidden;
	font-family: Calibri;
}
.planBox {
	width: 290px;
	float: left;
	margin-right: 16px;
}
.noMR {
	margin-right: 0 !important;
}
.planBoxTop {
	width: 222px;
	height: 56px;
	padding: 0 5px 0 25px;
	text-align: left;
	line-height: 56px;
	float: left;
	font-size: 26px;
	font-weight: bold;
	color: #FFF;
	text-shadow: 1px 1px #114c04;
	margin: 0;
	margin-left: 20px;
}
.planBox01Top { background: url(../images/products/planBox01Top.png) no-repeat left top; }
.planBox02Top { background: url(../images/products/planBox02Top.png) no-repeat left top; }
.planBox03Top { background: url(../images/products/planBox03Top.png) no-repeat left top; }
.planBoxContent {
	background: url(../images/products/planBoxR..png) repeat-x left bottom #dbdbdb;
	width: 250px;
	margin: 0;
	border-left: 1px solid #cbcbcb;
	border-right: 1px solid #cbcbcb;
	float: left;
	margin-left: 20px;
}
.planBox p { margin: 0; padding: 3px 0 8px; }
.ulStyle01 { margin: 17px 0 0 16px; padding: 0; }
.ulStyle01 li {
	background: url(../images/products/bullet02.png) no-repeat left center;
	padding-left: 17px;
	list-style: none;
	font-size: 14px;
	line-height: 26px;
}
.plan2 ul li { background: url(../images/products/planLiBG.png) no-repeat left center; }

.planBoxBottom {
	width: 214px;
	padding: 0 38px;
	height: 119px;
	float: left;
}
.planBox01Bottom { background: url(../images/products/planBox01Bottom.png) no-repeat; }
.planBox02Bottom { background: url(../images/products/planBox02Bottom.png) no-repeat; }
.planBox03Bottom { background: url(../images/products/planBox03Bottom.png) no-repeat; }
.planPriceCon {
	width: 165px;
	height: 46px;
	float: right;
}
.planPriceCon .price {
	color: #000;
	text-shadow: 1px 1px #eed389;
	font-weight: bold;
	padding-top: 5px;
	line-height: 28px;
	text-align: center;
	width: 100px;
	float: left;
}
.month01 {
	margin: -21px 0 0 107px;
	width: 71px;
	font-size: 17px;
	text-shadow: 1px 1px #171819;
	color: #FFF;
	float: left;
}
.boxBtnCon {
	margin: 12px 0 0;
	width: 213px;
	height: 36px;
	float: left;
}
.boxBtn {
	width: 104px;
	height: 36px;
	/*float: left;*/
	margin: 0 auto;
}

.boxBtn a {
	width: 104px;
	height: 36px;
	float: left;
	color: #FFF;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	line-height: 36px;
	text-transform: uppercase;
}
.box01Btn a { background: url(../images/products/planBoxBtn.png) no-repeat left top; }
.box01Btn a:hover { background: url(../images/products/planBoxBtn.png) no-repeat left bottom; }
.box02Btn a { background: url(../images/products/planBox02Btn.png) no-repeat left top; }
.box02Btn a:hover { background: url(../images/products/planBox02Btn.png) no-repeat left bottom; }


.productsPagination {
	width: 100px;
	height: 50px; 
	margin: 0 auto;
}
.productsPagination .prev { float: left; }
.productsPagination .next { float: right; }


/* for new footer area */
/* Reset ================================================================================= */
@font-face {
    font-family: Abadi;
    src: url("../font/Abadi-MT-Condensed-Light.eot") /* EOT file for IE */
}
@font-face {
    font-family: Abadi;
    src: url("../font/Abadi-MT-Condensed-Light.ttf") /* TTF file for CSS3 browsers */
}
@font-face {
    font-family: Abadi;
    src: url("../font/Abadi-MT-Condensed-Bold.eot"); /* EOT file for IE */
    font-weight: bold;
}
@font-face {
    font-family: Abadi;
    src: url("../font/Abadi-MT-Condensed-Bold.ttf"); /* TTF file for CSS3 browsers */
    font-weight: bold;
}
button.button {
	overflow: visible;
	width: auto;
	border: 0;
	padding: 0;
	margin: 0;
	background: transparent;
	cursor: pointer;
}

button.button {
	-webkit-border-fit: lines;
}

input, select, textarea, button {
	font: 12px/15px Arial, Helvetica, sans-serif;
	vertical-align: middle;
	color: #2f2f2f;
}



.ma-flink-wrapper {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	text-align: left;
	background: #f9f9f9;
}

.ma-flink-contain {
	width: 690px;
	float: left;
}

.ma-flink-wrapper {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	text-align: left;
	background: #f9f9f9;
}

.ma-f-cols1, .ma-f-cols2, .ma-f-cols3 {
	float: left;
	width: 230px;
}

.ma-f-cols1 .ma-f-title, .ma-f-cols3 .ma-f-title {
	background: url(../images/bg-footer-title1.jpg) repeat-x;
	border: 1px solid #edca00;
}

.ma-f-cols2 .ma-f-title, .ma-f-cols4 .ma-f-title {
	background: url(../images/bg-footer-title2.jpg) repeat-x;
	border: 1px solid #edca00;
}

.ma-f-title {
	font: 18px/18px Abadi,Arial,Helvetica,sans-serif;
	text-transform: uppercase;
	color: #fff;
	padding: 10px 15px;
}

.ma-f-link {
	padding: 15px 15px 30px;
	border-right: 1px solid #dedede;
}

.ma-f-link li a {
	font-size: 13px;
	text-decoration: none;
	color: #595959;
	background: url(../images/symbol1.png) no-repeat 0 50%;
	padding-left: 30px;
	line-height: 25px;
}
.ma-f-link li a:hover {
	color: #E9C000;
	/* background: url(../images/bullet1-act.jpg) no-repeat 0 50%; */
}

.ma-f-cols1, .ma-f-cols3 {
	background: #f4f4f4;
}
.ma-f-cols1, .ma-f-cols2, .ma-f-cols3 {
	float: left;
	width: 230px;
}

.ma-subscribe-wrapper, .ma-block-subscribe {
	width: 270px;
	float: right;
}

.ma-block-subscribe .ma-block-content {
padding: 15px 15px 5px;
}

.ma-subscribe-wrapper .input-box {
	float: left;
}

.ma-subscribe-wrapper input.input-text {
	background: #fff url(../images/bg-input-subcrible.jpg) no-repeat;
	border: 0;
	padding: 7px 6px 6px;
	width: 180px;
	border-radius: 0;
	outline: 0;
}

.ma-subscribe-wrapper button.button span {
	width: 21px;
	padding: 0 5px;
	height: 28px;
	display: block;
	text-indent: -99999px;
	background: url(../images/go.jpg) no-repeat;
}

.ma-subscribe-wrapper button.button span span {
	background: none;
	padding: 0;
}

.ma-social-wrapper {
	float: right;
	width: 100%;
}

.ma-social-title {
	font: 18px/18px Abadi,Arial,Helvetica,sans-serif;
	text-transform: uppercase;
	color: #363636;
	padding: 10px 15px;
}

.ma-social-container {
	float: left;
	padding-bottom: 15px;
}

.ma-social-col1 {
	float: left;
	width: 120px;
	padding-left: 15px;
}

.ma-social-col2 {
	float: right;
	width: 120px;
	padding-left: 15px;
}

.youtube, .twitter, .techno, .facebook, .flickr, .myspace {
	padding-left: 25px;
	line-height: 25px;
}

.youtube { background: url(../images/social/youtube.jpg) no-repeat 0 50%; }
.twitter { background: url(../images/social/twitter.jpg) no-repeat 0 50%; }
.techno { background: url(../images/social/techno.jpg) no-repeat 0 50%; }
.facebook { background: url(../images/social/facebook.jpg) no-repeat 0 50%; }
.flickr { background: url(../images/social/flickr.jpg) no-repeat 0 50%; }
.myspace { background: url(../images/social/myspace.jpg) no-repeat 0 50%; }

.ma-social-wrapper a {
	color: #e9c000;
	text-decoration: none;
}



footer#Footer {
	height: 80px;
	background: #000000 url(../images/footer_image.png) no-repeat right 5px center;
	text-align: center;
	font-size: 12px;
	color: #b4b4b4; 
}
footer#Footer span {letter-spacing: 2px; }
footer#Footer span.no-spacing {letter-spacing: normal; }
footer#Footer span.symbol { color: #1892c5; font-size: 9px; vertical-align: super; }
footer#Footer p { letter-spacing: 2px; }
footer#Footer p a { color: white; }

.footer-navigation { overflow: hidden; }
.footer-navigation #navigation { float: none; margin: 0; text-align: center; }
.footer-navigation li.menu-item { 
	display: inline-block; margin: 4px 14px 0 0; 
	font-size: 14px;
}
.footer-navigation li.menu-item a {color: white;}
.footer-navigation li.menu-item .divide { width: 1px; height: 7px; background: #1892c5; display: inline-block; margin-right: 13px; }
.footer-navigation li.menu-item:first-of-type .divide { display: none; }